Get category details
Multiple calls to the interface get categories 1, 2, and 3, respectively. If a category 3 under a category 2 is empty, then all categories 3 under this category need to apply for qualifications at shop.weixin.qq.com
Dxplaination of Interface Call Request
Example of request parameters
Examples of back-up
Dxplaination of request parameters
| 参数 | type | Is it compulsory? | Introductions |
| f_cat_id | number | yes | Parent category ID, you can fill in 0 to get the root category |
Dxplaination of callback parameters
| 参数 | type | Introductions |
| errcode | number | Error code |
| errmsg | string | Error message |
| cat_list[].cat_id | number | Category ID |
| cat_list[].f_cat_id | number | Category parent ID |
| cat_list[].name | string | Category Name |
Return code
| 返回码 | Error Type |
| -1 | System exceptions |
| -2 | Token too long |
| 9401020 | The parameter is incorrect. |
| 9401021 | Call the api without permission |